0 Replies Latest reply on Nov 29, 2017 12:41 PM by Lombari

    ADE 4.5.7 problems

    Lombari Level 1

      Hi, version 4.5.7 is having problems opening certain PDFs. Could you enable the download of version 4.5.2 with which this problem does not occur?

       

      pdf457.png